2 qq 24991651 qq_24991651 于 2016.01.18 16:57 提问

小白创建android项目出现的问题,请大家帮忙看看!

搞了好久,一直没成功!
大家帮看看问题出在哪里?需要怎么解决?图片说明

9个回答

91program
91program   Ds   Rxr 2016.01.18 17:02

出错的 LOG 已经说的很清楚:错误的 SDK。
请查看你的 Android SDK 的设置。

建议你按网上的教程重现搭建环境。例如,偶在 CSDN BLOG 发表的文章:Andoid 开发环境搭建

u010539561
u010539561   2016.01.18 17:03

请把appcomat_v7后面的报错截个完整的图片,以及运行的错误提示?

rui888
rui888   Ds   Rxr 2016.01.18 17:03

看错误啊。发现了以元素 xxx

搜索那个 xxx 看看

menglele1314
menglele1314   2016.01.18 17:37

adt 和 版本的问题
应该是太高或太低导致

cuiwei1026522829
cuiwei1026522829   Ds   Rxr 2016.01.18 17:53

安卓环境设置问题…去网上找个教程,仔细看一下就哦了~

lxk_1993
lxk_1993   Rxr 2016.01.19 08:44

这种问题自己百度一下 很多解答的 要自己学会 搜索 自食其力

crazy1235
crazy1235   Ds   Rxr 2016.01.19 09:48

它报的是android-wear的错误。跟你的工程有关系吗?

eandroidhu
eandroidhu   2016.01.20 11:54

建议改用android studio吧 eclipse已经被弃用了

trywarrior
trywarrior   2016.01.20 23:04

首先你创建项目的时候,sdk版本选择4.0以上,然后选择新建empty activity。这样你的项目就不会出现appcompat

Csdn user default icon
上传中...
上传图片
插入图片
准确详细的回答,更有利于被提问者采纳,从而获得C币。复制、灌水、广告等回答会被删除,是时候展现真正的技术了!